
Создать пользователя

```postgresql
CREATE ROLE zvuk NOSUPERUSER NOCREATEDB NOCREATEROLE NOINHERIT LOGIN NOREPLICATION NOBYPASSRLS PASSWORD 'zvuk';
```

Все права на базу

```postgresql
GRANT ALL PRIVILEGES ON DATABASE zvuk TO zvuk;
```